# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.18218"
location  : "Zorgcentrum Rustenborch, Van Wijckersloothplein 3, 2341 BB, Oegstgeest"
longitude : "4.46392"
masterip  : "172.23.24.1"
monitoring_group: "wleiden"
nodename  : "Rustenborch"
nodetype  : "Hybrid"
rdnap_x   : 91855
rdnap_y   : 466407
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.23.24.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Oegstgeest"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar lokaal"
  ip         : "172.17.0.81/29"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : "82-85"
  status     : "up"


iface_vr1:
  comment    : "Link naar Lijtweg2, is down"
  ip         : "172.16.6.36/29"
  sdesc      : "2lijtweg2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-w.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.6.35"
  ns_mac     : "00:15:6d:70:54:67"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr2:
  comment    : "Link naar UniGorN"
  ip         : "172.16.17.244/29"
  sdesc      : "2unigorn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-n.unigorn.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.17.243/29"
  ns_mac     : "00:15:6d:70:54:cc"
  bridge_type: "NanoStation5"
  status     : "up"


